#login {
  margin-top: 150px;
}
#yb-sidenav .form-group {
  margin-bottom: 38px;
}
/** 
 * src http://bootsnipp.com/snippets/featured/panels-with-nav-tabs
 */
.panel.with-nav-tabs .panel-heading {
  padding: 5px 5px 0 5px;
}
.panel.with-nav-tabs .nav-tabs {
  border-bottom: none;
}
.panel.with-nav-tabs .nav-justified {
  margin-bottom: -1px;
}
/********************************************************************/
/*** PANEL DEFAULT ***/
.with-nav-tabs.panel-default .nav-tabs > li > a,
.with-nav-tabs.panel-default .nav-tabs > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li > a:focus {
  color: #777;
}
.with-nav-tabs.panel-default .nav-tabs > .open > a,
.with-nav-tabs.panel-default .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-default .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-default .nav-tabs > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li > a:focus {
  color: #777;
  background-color: #ddd;
  border-color: transparent;
}
.with-nav-tabs.panel-default .nav-tabs > li.active > a,
.with-nav-tabs.panel-default .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.active > a:focus {
  color: #555;
  background-color: #fff;
  border-color: #ddd;
  border-bottom-color: transparent;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu {
  background-color: #f5f5f5;
  border-color: #ddd;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a {
  color: #777;
}
.with-nav-tabs.panel-default
  .nav-tabs
  > li.dropdown
  .dropdown-menu
  > li
  > a:hover,
.with-nav-tabs.panel-default
  .nav-tabs
  > li.dropdown
  .dropdown-menu
  > li
  > a:focus {
  background-color: #ddd;
}
.with-nav-tabs.panel-default
  .nav-tabs
  > li.dropdown
  .dropdown-menu
  > .active
  > a,
.with-nav-tabs.panel-default
  .nav-tabs
  > li.dropdown
  .dropdown-menu
  > .active
  > a:hover,
.with-nav-tabs.panel-default
  .nav-tabs
  > li.dropdown
  .dropdown-menu
  > .active
  > a:focus {
  color: #fff;
  background-color: #555;
}

/** datatable */
div.dataTables_wrapper div.dataTables_filter input {
  margin-left: 0;
}
.dataTables_length > label {
  max-width: 75px;
}
.dataTables_length > label > *:first-child {
  margin-right: 10px;
}

#dirs-container ul li a {
  color: #333;
  padding: 5px 10px;
  display: block;
}
#dirs-container ul li a:hover,
#dirs-container ul li a:focus,
#dirs-container ul li a:active {
  text-decoration: none;
  background-color: #efefef;
}
.thumb-img .overlay {
  position: absolute;
  top: 0;
  right: 15px;
  bottom: 0;
  left: 15px;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  padding: 15px;
  -webkit-transition: opacity 350ms ease-out;
  transition: opacity 350ms ease-out;
  opacity: 0;
}
.thumb-img img {
  box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.3);
}
.thumb-img .overlay p {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.thumb-img:hover .overlay {
  opacity: 1;
}
.thumb-img .overlay .buttons {
  position: absolute;
  bottom: 15px;
  left: 15px;
  right: 15px;
}
.thumb-img .overlay .buttons a,
.thumb-img .overlay .buttons a:hover,
.thumb-img .overlay .buttons a:active,
.thumb-img .overlay .buttons a:focus {
  color: #fff;
}
.thumb-img {
  margin-bottom: 30px;
}

.no-overlay .thumb-img .overlay {
  display: none !important;
}
.no-overlay .thumb-img {
  cursor: pointer;
}

.modal-content > .alert,
.modal-content > form > .panel {
  margin-bottom: 0;
  border-radius: 0;
}
.color-bubble {
  display: block;
  border-radius: 3px;
  width: 30px;
  height: 30px;
}

.panel-heading > .nav.nav-tabs {
  margin: 0 -16px -8px;
  padding: 0 16px;
  border-bottom: 0;
}
.panel-heading > .nav-tabs > li.active > a,
.panel-heading > .nav-tabs > li.active > a:hover,
.panel-heading > .nav-tabs > li.active > a:focus {
  background-color: #fff;
}

#hide-ch-field form div.panel-heading:last-child,
#hide-ch-field form div.panel-body:last-child {
  display: none !important;
}

.cke_notification_warning {
  display: none !important;
}
